<?php
define('IN_SYS',TRUE);
require './config.php';
require './setup.php';
require './lib/system_SqlIn.php';
$Menu_table="category";
$Info_table="content";

switch($maxType){
	default:
	$Menu_OpenLink = "/page.php";
	break;
}
$Type1=intval($_REQUEST["cid"]);
if($Type1=="" || !is_numeric($Type1)){
	OutErrorBack("Error, please return!");
}
$InfoType_xia=$Type1;
$maxType = GetBigTop($Type1,0,$Menu_table);

$_mymenu_check = Request_table("xia",$Menu_table,$maxType);

$InfoType = Request_table("InfoType",$Menu_table,$maxType);

$English = Request_table("English",$Menu_table,$maxType);

/*if($InfoType=='ClsImagesList'){
	GoLink('product.php?cid='.$Type1);
}
*/
$pTitle=Request_table("title",$Menu_table,$Type1);
$BigTitle=Request_table("title",$Menu_table,$maxType);

$siteTitle=$pTitle."_".$companyName;
$pDescription=Request_table("thisDescription",$Menu_table,$Type1);
if($pDescription!=""){
	$siteDescription=$pDescription;
}else{
	$siteDescription=$siteDescription;
}
$pKeywords=Request_table("thisKeywords",$Menu_table,$Type1);
if($pKeywords!=""){
	$siteKeywords=$pKeywords;
}else{
	$siteKeywords=$siteKeywords;
}
?><!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php echo $siteTitle;?></title>
<meta name="description" content="<?php echo $siteDescription;?>" />
<meta name="keywords" content="<?php echo $siteKeywords;?>" />
<meta name="author" content="<?php echo $siteAuthor;?>" />
<link href="temp/css/yaoyi.css" rel="stylesheet" type="text/css" />
<link href="temp/css/public.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="temp/js/jquery.min.js"></script>
<script type="text/javascript" src="temp/js/work.js"></script>
<script src="temp/js/jquery-1.10.2.min.js" type="text/javascript"></script>
<script src="temp/js/jquery.kinMaxShow-1.0.min.js" type="text/javascript"></script>
<script type="text/javascript">
$(function(){	
	$("#kinMaxShow").kinMaxShow();
});
</script>
</head>

<body>
<!--头部header层-->
<? require_once('./public_header.php');?>
<!--banner层-->
<div class="main">
    <div class="contents clear">
		<? require_once('./public_sidebar.php');?>
        <div class="news_mainr fr">
            <div class="news_mainr_t">
                <h3><?=$pTitle?></h3>
                <p><?php GetTop_Link($Type1,$Menu_table,false,$Type1,$Menu_OpenLink)?></p>
            </div>
            <div class="main_cont">
              <?php echo ShowInfo($InfoType_xia,$Menu_table,$Info_table,"view.php");?>
           </div>
        </div>

    </div>
</div>
<!--footer底部层-->
<? require_once('./public_footer.php');?>
</body>
</html>
